;Toggle Neon Lights
;by stulleman

[keys]

; See this list for Key reference:
; https://msdn.microsoft.com/en-us/library/windows/desktop/dd375731%28v=vs.85%29.aspx

; Default none ()
toggle_neon_lights_modifier=

; Default N (0x4E)
toggle_neon_lights=0x4E